<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="wtplog.xsl"?>

<!--
    Copyright (c) 2007, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->

<build error="/home/shared/webtools/releng.control/cc_project_build.xml:60: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:31: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:26: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13" time="31 minutes 19 seconds">
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:10: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:17: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:20: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:29: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:30: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:31: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:32: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:10: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:17: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:20: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:29: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:30: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:31: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/cc_project_build.xml:32: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:12: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:20: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:24: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:30: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:33: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:37: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:41: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:45: " name="echo" time="0 seconds">
		<message priority="warn"><![CDATA[checkoutprojectname: wtp-R3.0-I]]></message>
	</task>
	<task location="/home/shared/webtools/releng.control/checkout.xml:12: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:20: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:24: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:30: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:33: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:37: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:41: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:45: " name="echo" time="0 seconds">
		<message priority="warn"><![CDATA[checkoutprojectname: wtp-R3.0-I]]></message>
	</task>
	<task location="/home/shared/webtools/releng.control/checkout.xml:12: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:20: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:24: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:30: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:33: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:37: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:41: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/releng.control/checkout.xml:45: " name="echo" time="0 seconds">
		<message priority="warn"><![CDATA[checkoutprojectname: wtp-R3.0-I]]></message>
	</task>
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:9: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:16: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:19: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:12: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:19: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:22: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:29: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:12: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:19: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:22: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:29: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:12: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:19: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:22: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:29: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:12: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:19: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:22: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:29: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:13: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:21: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:25: " name="property" time="0 seconds" />
	<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:36: " name="property" time="0 seconds" />
	<target name="Build" time="31 minutes 18 seconds">
		<task location="/home/shared/webtools/releng.control/cc_project_build.xml:38: " name="property" time="0 seconds" />
		<task location="/home/shared/webtools/releng.control/cc_project_build.xml:43: " name="antcall" time="2 seconds">
			<target name="check.clean" time="0 seconds">
				<task location="/home/shared/webtools/releng.control/cc_project_build.xml:88: " name="condition" time="0 seconds" />
			</target>
			<target name="clean" time="2 seconds">
				<task location="/home/shared/webtools/releng.control/cc_project_build.xml:81: " name="delete" time="2 seconds" />
				<task location="/home/shared/webtools/releng.control/cc_project_build.xml:83: " name="delete" time="0 seconds" />
			</target>
		</task>
		<task location="/home/shared/webtools/releng.control/cc_project_build.xml:52: " name="ant" time="32 seconds">
			<target name="checkout" time="32 seconds">
				<task location="/home/shared/webtools/releng.control/checkout.xml:50: " name="antcall" time="27 seconds">
					<target name="check.clean" time="0 seconds">
						<task location="/home/shared/webtools/releng.control/checkout.xml:224: " name="echo" time="0 seconds">
							<message priority="warn"><![CDATA[checkout.builder.clean: true]]></message>
						</task>
						<task location="/home/shared/webtools/releng.control/checkout.xml:225: " name="condition" time="0 seconds" />
					</target>
					<target name="initBuilders" time="5 seconds">
						<task location="/home/shared/webtools/releng.control/checkout.xml:238: " name="echo" time="0 seconds">
							<message priority="warn"><![CDATA[Version tag for releng: HEAD]]></message>
						</task>
						<task location="/home/shared/webtools/releng.control/checkout.xml:244: " name="cvs" time="5 seconds" />
					</target>
					<target name="getwtpbuilder" time="21 seconds">
						<task location="/home/shared/webtools/releng.control/checkout.xml:207: " name="property" time="0 seconds" />
						<task location="/home/shared/webtools/releng.control/checkout.xml:210: " name="delete" time="0 seconds" />
						<task location="/home/shared/webtools/releng.control/checkout.xml:212: " name="echo" time="0 seconds">
							<message priority="warn"><![CDATA[Version tag for releng.wtpbuilder is: v200708260241]]></message>
						</task>
						<task location="/home/shared/webtools/releng.control/checkout.xml:219: " name="cvs" time="21 seconds" />
					</target>
				</task>
				<task location="/home/shared/webtools/releng.control/checkout.xml:52: " name="antcall" time="4 seconds">
					<target name="wtp-R3.0-I" time="4 seconds">
						<task location="/home/shared/webtools/releng.control/checkout.xml:90: " name="cvs" time="2 seconds" />
						<task location="/home/shared/webtools/releng.control/checkout.xml:97: " name="cvs" time="2 seconds" />
					</target>
				</task>
			</target>
		</task>
		<task location="/home/shared/webtools/releng.control/cc_project_build.xml:60: " name="ant" time="30 minutes 44 seconds">
			<target name="init" time="0 seconds">
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:94: " name="dirname" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:95: " name="condition" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:98: " name="condition" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:101: " name="condition" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:104: " name="condition" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:107: " name="condition" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:112: " name="property" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:114: " name="touch" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:121: " name="replaceregexp" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:122: " name="property" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:124: " name="ant" time="0 seconds">
					<target name="label" time="0 seconds">
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:35: " name="available" time="0 seconds" />
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:36: " name="antcall" time="0 seconds">
							<target name="create.label.properties" time="0 seconds">
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:42: " name="mkdir" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:43: " name="tstamp" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:49: " name="tstamp" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:57: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:60: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:63: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:68: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:73: " name="echo" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:78: " name="echo" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:83: " name="echo" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:88: " name="echo" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:93: " name="echo" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:98: " name="echo" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:105: " name="echo" time="0 seconds" />
							</target>
						</task>
					</target>
				</task>
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:125: " name="property" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:127: " name="property" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:129: " name="available" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:130: " name="available" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:131: " name="available" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:132: " name="available" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:133: " name="available" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:137: " name="condition" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:141: " name="condition" time="0 seconds" />
			</target>
			<target name="build" time="30 minutes 44 seconds">
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:28: " name="property" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:29: " name="echo" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:30: " name="echo" time="0 seconds" />
				<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:31: " name="ant" time="30 minutes 44 seconds">
					<target name="getBaseBuilder" time="2 minutes 40 seconds">
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:59: " name="dirname" time="0 seconds" />
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:60: " name="property" time="0 seconds" />
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:61: " name="ant" time="2 minutes 40 seconds">
							<target name="init" time="0 seconds">
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:218: " name="condition" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:225: " name="condition" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:232: " name="condition" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:239: " name="condition" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:246: " name="condition" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:255: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:262: " name="replaceregexp" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:263: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:265: " name="ant" time="0 seconds">
									<target name="label" time="0 seconds">
										<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:35: " name="available" time="0 seconds" />
										<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/label.xml:36: " name="antcall" time="0 seconds">
											<target name="create.label.properties" time="0 seconds" />
										</task>
									</target>
								</task>
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:266: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:271: " name="condition" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:277: " name="condition" time="0 seconds" />
							</target>
							<target name="checkWTPBaseBuilder" time="0 seconds">
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:203: " name="condition" time="0 seconds" />
							</target>
							<target name="checkBaseBuilder" time="0 seconds">
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:148: " name="condition" time="0 seconds" />
							</target>
							<target name="getBaseBuilder" time="2 minutes 40 seconds">
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:167: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:170: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:174: " name="fail" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:176: " name="mkdir" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:183: " name="cvs" time="2 minutes 40 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:186: " name="fail" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:188: " name="antcall" time="0 seconds">
									<target name="checkWTPBaseBuilder" time="0 seconds">
										<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:203: " name="condition" time="0 seconds" />
									</target>
									<target name="getWTPBaseBuilder" time="0 seconds" />
								</task>
							</target>
						</task>
					</target>
					<target name="build" time="28 minutes 4 seconds">
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:6: " name="dirname" time="0 seconds" />
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:7: " name="property" time="0 seconds" />
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:8: " name="property" time="0 seconds" />
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:11: " name="ant" time="7 minutes 43 seconds">
							<target name="runbuild" time="7 minutes 43 seconds">
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:42: " name="dirname" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:45: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: " name="antcall" time="7 minutes 43 seconds">
									<target name="runEclipseBuild" time="7 minutes 43 seconds">
										<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: " name="java" time="7 minutes 43 seconds">
											<message priority="warn"><![CDATA[     [java] Java Result: 1]]></message>
										</task>
									</target>
								</task>
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:52: " name="antcall" time="0 seconds">
									<target name="runEclipseBuildStamped" time="0 seconds" />
								</task>
							</target>
						</task>
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:15: " name="ant" time="4 minutes 2 seconds">
							<target name="runbuild" time="4 minutes 2 seconds">
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:42: " name="dirname" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:45: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: " name="antcall" time="4 minutes 2 seconds">
									<target name="runEclipseBuild" time="4 minutes 2 seconds">
										<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: " name="java" time="4 minutes 2 seconds">
											<message priority="warn"><![CDATA[     [copy] Warning: Could not find file /home/shared/webtools/projects/wtp-R3.0-I/workdir/plugins/org.eclipse.wst.ws.explorer/wsexplorer-propertiessrc.zip to copy.]]></message>
										</task>
									</target>
								</task>
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:52: " name="antcall" time="0 seconds">
									<target name="runEclipseBuildStamped" time="0 seconds" />
								</task>
							</target>
						</task>
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:18: " name="ant" time="4 minutes 4 seconds">
							<target name="runbuild" time="4 minutes 4 seconds">
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:42: " name="dirname" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:45: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: " name="antcall" time="4 minutes 4 seconds">
									<target name="runEclipseBuild" time="4 minutes 4 seconds">
										<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: " name="java" time="4 minutes 4 seconds" />
									</target>
								</task>
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:52: " name="antcall" time="0 seconds">
									<target name="runEclipseBuildStamped" time="0 seconds" />
								</task>
							</target>
						</task>
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:23: " name="ant" time="8 minutes 7 seconds">
							<target name="runbuild" time="8 minutes 7 seconds">
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:42: " name="dirname" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:45: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: " name="antcall" time="8 minutes 7 seconds">
									<target name="runEclipseBuild" time="8 minutes 7 seconds">
										<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: " name="java" time="8 minutes 7 seconds" />
									</target>
								</task>
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:52: " name="antcall" time="0 seconds">
									<target name="runEclipseBuildStamped" time="0 seconds" />
								</task>
							</target>
						</task>
						<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:26: " name="ant" time="4 minutes 6 seconds">
							<target name="runbuild" time="4 minutes 6 seconds">
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:42: " name="dirname" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:45: " name="property" time="0 seconds" />
								<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: " name="antcall" time="4 minutes 6 seconds">
									<target name="runEclipseBuild" time="4 minutes 6 seconds">
										<task location="/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: " name="java" time="4 minutes 6 seconds">
											<message priority="warn"><![CDATA[     [copy] Warning: Could not find file /home/shared/webtools/projects/wtp-R3.0-I/workdir/plugins/org.eclipse.jst.server.generic.jonas/genericjonassrc.zip to copy.]]></message>
											<message priority="warn"><![CDATA[     [copy] Warning: Could not find file /home/shared/webtools/projects/wtp-R3.0-I/workdir/plugins/org.eclipse.jst.server.generic.jboss/genericjbosssrc.zip to copy.]]></message>
											<message priority="warn"><![CDATA[     [copy] Warning: Could not find file /home/shared/webtools/projects/wtp-R3.0-I/workdir/plugins/org.eclipse.jst.server.generic.oc4j/genericoc4jsrc.zip to copy.]]></message>
											<message priority="warn"><![CDATA[]]></message>
											<message priority="warn"><![CDATA[BUILD FAILED]]></message>
											<message priority="warn"><![CDATA[/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:101: The following error occurred while executing this line:]]></message>
											<message priority="warn"><![CDATA[/home/shared/webtools/builders/M1_34/org.eclipse.releng.basebuilder/plugins/org.eclipse.pde.build/scripts/build.xml:26: The following error occurred while executing this line:]]></message>
											<message priority="warn"><![CDATA[/home/shared/webtools/builders/M1_34/org.eclipse.releng.basebuilder/plugins/org.eclipse.pde.build/scripts/build.xml:91: The following error occurred while executing this line:]]></message>
											<message priority="warn"><![CDATA[/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/components/jst-sdk/customTargets.xml:22: The following error occurred while executing this line:]]></message>
											<message priority="warn"><![CDATA[/home/shared/webtools/builders/M1_34/org.eclipse.releng.basebuilder/plugins/org.eclipse.pde.build/scripts/genericTargets.xml:155: The following error occurred while executing this line:]]></message>
											<message priority="warn"><![CDATA[/home/shared/webtools/projects/wtp-R3.0-I/workdir/assemble.org.eclipse.jst.sdk.all.xml:4: The following error occurred while executing this line:]]></message>
											<message priority="warn"><![CDATA[/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/components/jst-sdk/customTargets.xml:45: The following error occurred while executing this line:]]></message>
											<message priority="warn"><![CDATA[/home/shared/webtools/projects/wtp-R3.0-I/workdir/assemble.org.eclipse.jst.sdk.xml:326: The following error occurred while executing this line:]]></message>
											<message priority="warn"><![CDATA[/home/shared/webtools/projects/wtp-R3.0-I/workdir/plugins/org.eclipse.jst.doc.isv/build.xml:64: The following error occurred while executing this line:]]></message>
											<message priority="warn"><![CDATA[/home/shared/webtools/projects/wtp-R3.0-I/workdir/plugins/org.eclipse.jst.doc.isv/javadoc.xml:66: java.lang.OutOfMemoryError]]></message>
											<message priority="warn"><![CDATA[]]></message>
											<message priority="warn"><![CDATA[Total time: 4 minutes 4 seconds]]></message>
										</task>
									</target>
								</task>
							</target>
						</task>
					</target>
				</task>
			</target>
		</task>
	</target>
	<stacktrace><![CDATA[/home/shared/webtools/releng.control/cc_project_build.xml:60: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:31: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:26: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.ProjectHelper.addLocationToBuildException(ProjectHelper.java:541)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:418)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.Project.executeTarget(Project.java:1298)
	at org.apache.tools.ant.helper.DefaultExecutor.executeTargets(DefaultExecutor.java:41)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.Main.runBuild(Main.java:698)
	at org.apache.tools.ant.Main.startAnt(Main.java:199)
	at org.apache.tools.ant.launch.Launcher.run(Launcher.java:257)
	at org.apache.tools.ant.launch.Launcher.main(Launcher.java:104)
Caused by: /home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:31: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:26: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.ProjectHelper.addLocationToBuildException(ProjectHelper.java:541)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:418)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	... 16 more
Caused by: /home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:26: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.ProjectHelper.addLocationToBuildException(ProjectHelper.java:541)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:418)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	... 28 more
Caused by: /home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.ProjectHelper.addLocationToBuildException(ProjectHelper.java:541)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:418)
	at org.apache.tools.ant.taskdefs.CallTarget.execute(CallTarget.java:105)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	... 40 more
Caused by: /home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.taskdefs.Java.execute(Java.java:107)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	... 53 more
--- Nested Exception ---
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/build.xml:31: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:26: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.ProjectHelper.addLocationToBuildException(ProjectHelper.java:541)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:418)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.Project.executeTarget(Project.java:1298)
	at org.apache.tools.ant.helper.DefaultExecutor.executeTargets(DefaultExecutor.java:41)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.Main.runBuild(Main.java:698)
	at org.apache.tools.ant.Main.startAnt(Main.java:199)
	at org.apache.tools.ant.launch.Launcher.run(Launcher.java:257)
	at org.apache.tools.ant.launch.Launcher.main(Launcher.java:104)
Caused by: /home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:26: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.ProjectHelper.addLocationToBuildException(ProjectHelper.java:541)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:418)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	... 28 more
Caused by: /home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.ProjectHelper.addLocationToBuildException(ProjectHelper.java:541)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:418)
	at org.apache.tools.ant.taskdefs.CallTarget.execute(CallTarget.java:105)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	... 40 more
Caused by: /home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.taskdefs.Java.execute(Java.java:107)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	... 53 more
--- Nested Exception ---
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/distribution/wtp.build/build.xml:26: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.ProjectHelper.addLocationToBuildException(ProjectHelper.java:541)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:418)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.Project.executeTarget(Project.java:1298)
	at org.apache.tools.ant.helper.DefaultExecutor.executeTargets(DefaultExecutor.java:41)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.Main.runBuild(Main.java:698)
	at org.apache.tools.ant.Main.startAnt(Main.java:199)
	at org.apache.tools.ant.launch.Launcher.run(Launcher.java:257)
	at org.apache.tools.ant.launch.Launcher.main(Launcher.java:104)
Caused by: /home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.ProjectHelper.addLocationToBuildException(ProjectHelper.java:541)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:418)
	at org.apache.tools.ant.taskdefs.CallTarget.execute(CallTarget.java:105)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	... 40 more
Caused by: /home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.taskdefs.Java.execute(Java.java:107)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	... 53 more
--- Nested Exception ---
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:47: The following error occurred while executing this line:
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.ProjectHelper.addLocationToBuildException(ProjectHelper.java:541)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:418)
	at org.apache.tools.ant.taskdefs.CallTarget.execute(CallTarget.java:105)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.Project.executeTarget(Project.java:1298)
	at org.apache.tools.ant.helper.DefaultExecutor.executeTargets(DefaultExecutor.java:41)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.Main.runBuild(Main.java:698)
	at org.apache.tools.ant.Main.startAnt(Main.java:199)
	at org.apache.tools.ant.launch.Launcher.run(Launcher.java:257)
	at org.apache.tools.ant.launch.Launcher.main(Launcher.java:104)
Caused by: /home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.taskdefs.Java.execute(Java.java:107)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	... 53 more
--- Nested Exception ---
/home/shared/webtools/build-node/checkout/wtp-R3.0-I/releng.wtpbuilder/scripts/build/runbuild.xml:291: Java returned: 13
	at org.apache.tools.ant.taskdefs.Java.execute(Java.java:107)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	at org.apache.tools.ant.taskdefs.CallTarget.execute(CallTarget.java:105)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.helper.SingleCheckExecutor.executeTargets(SingleCheckExecutor.java:38)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.taskdefs.Ant.execute(Ant.java:416)
	at org.apache.tools.ant.UnknownElement.execute(UnknownElement.java:288)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:324)
	at org.apache.tools.ant.dispatch.DispatchUtils.execute(DispatchUtils.java:105)
	at org.apache.tools.ant.Task.perform(Task.java:348)
	at org.apache.tools.ant.Target.execute(Target.java:357)
	at org.apache.tools.ant.Target.performTasks(Target.java:385)
	at org.apache.tools.ant.Project.executeSortedTargets(Project.java:1329)
	at org.apache.tools.ant.Project.executeTarget(Project.java:1298)
	at org.apache.tools.ant.helper.DefaultExecutor.executeTargets(DefaultExecutor.java:41)
	at org.apache.tools.ant.Project.executeTargets(Project.java:1181)
	at org.apache.tools.ant.Main.runBuild(Main.java:698)
	at org.apache.tools.ant.Main.startAnt(Main.java:199)
	at org.apache.tools.ant.launch.Launcher.run(Launcher.java:257)
	at org.apache.tools.ant.launch.Launcher.main(Launcher.java:104)
]]></stacktrace>
</build>
